Aquest navegador nio soporta alguns elements.Millor amb FireFox o Chrome.